QGIS Python Plugins Repository

Version: [1487] Swiss Locator 2.0.0

Approved
yes
Author
3nids
Uploaded
Aug. 26, 2022, 8:24 a.m.
Minimum QGIS version
3.16.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members